.views-exposed-form .mobile-checkbox-select-wrapper {
  display: none;
}

@media (max-width: 767px) {
  .views-exposed-form .has-mobile-checkbox-select-source {
    display: none;
  }

  .views-exposed-form .mobile-checkbox-select-wrapper {
    display: block;
  }

  .views-exposed-form .mobile-checkbox-select {
    width: 100%;
    max-width: 100%;
  }
}
